/*
Theme Name: Equiphub Child Theme
Theme URI: https://equiphub.org.uk
Author: Creativestream
Author URI: https://creativestream.co.uk
Template: ottra
Description: Equiphub Custom theme template.
Version: 3.1.0
Tested up to: 6.1
Requires PHP: 8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: equiphub
*/

:root{
    --wp--preset--color--primary-300:#d88da0;
    --wp--preset--color--primary-500:#b4053f;
    --wp--preset--color--secondary-400:#d88da0;
}

/** cs-wc-multipurchase **/
.modal .modal-book [role="tab"] {
    color: #ffffff;
}
.purchase_block .book-btn.bookModal{
    width:100%;
}

/* on site newsletter overrides */
.em_defaultlink_u a {
    color: #B4053F;
}
.primary_color .em_defaultlink_u a, .primary_color .em_defaultlink a {
    color: #B4053F;
}
.secondary_color .em_defaultlink_u a, .secondary_color .em_defaultlink a {
    color: #2E2E2D;
}
.dark_color .em_defaultlink_u a, .dark_color .em_defaultlink a {
    color: #B4053F;
}
@media (max-width:767px) {
    .em_full_img img { width:100%!important; max-width:100%!important; }
    table.em_main_table { width:100%!important; max-width:100%!important; }
}
.em_defaultlink ul {
    list-style:disc;
    margin-left:30px;
    margin-bottom:20px;
}
.em_defaultlink ol {
    list-style:decimal;
    margin-left:30px;
    margin-bottom:20px;
}
.em_defaultlink ol li {
    padding-left:4px;
}
.secondary_color .em_defaultlink ol li::marker, .secondary_color .em_defaultlink ul li::marker {
    color:#2E2E2D;
}
.em_defaultlink li {
    font-size: 16px;
    margin-bottom:4px;
    font-weight: normal;
}
.other_section .em_defaultlink li {
    font-size: 14px;
}
.single-newsletter .button.button-primary {
    color:#B4053F;
    display:inline;
}
.single-newsletter .button.button-primary:hover {
    color:#fff;
}
.recomdesc p {
    font-family:Asap, Arial, sans-serif;
    font-size:14px;
    line-height:20px;
    padding:0;
    margin:0;
}
.single-newsletter blockquote {
    background: #2E2E2D;
    padding:15px 20px;
    margin-bottom: 20px;
}
.single-newsletter .dark_color blockquote, .single-newsletter .primary_color blockquote {
    background: #B4053F;
}
.single-newsletter blockquote br:last-of-type {
    display:none;
}
.single-newsletter blockquote, .single-newsletter blockquote p, .single-newsletter blockquote li {
    color:#fff!important;
}
/*#site-navigation ul#primary-menu-list > li.current_page_item a {*/
/*    color:#D8265B;*/
/*}*/
/*#site-navigation ul#primary-menu-list > li a:hover, #site-navigation ul#primary-menu-list > li.current_page_item a:hover {*/
/*    color:#ED5E90;*/
/*    opacity: 1;*/
/*}*/

.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 0 .5em;
}